<?xml version="1.0"?>
<gconf>
        <entry name="licenses" mtime="1166406067" schema="/schemas/apps/evolution/mail/licenses"/>
        <entry name="accounts" mtime="1166406067" schema="/schemas/apps/evolution/mail/accounts"/>
        <entry name="default_account" mtime="1166406067" schema="/schemas/apps/evolution/mail/default_account"/>
        <entry name="labels" mtime="1166406067" schema="/schemas/apps/evolution/mail/labels"/>
</gconf>
